html *
{
   font-size: 1em;
   color: #000;
   font-family: GillSansforJL !important;
}

.container{
    display: flex;
    flex-direction: column;
    padding: 100px;
}

@font-face {
    font-family:"GillSansforJL";
    src: url("https://www.johnlewis.com/static/core/fonts/./GillSansNovaforJLVar.woff") format("woff");
    font-weight: 200 700
}

.heading {
    font-size: 22px;
}